services:

    valorantdigital.com:

        container_name: valorantdigital.com

        image: softwareshinobi/www.valorantdigital.com

        build: 

            context: .

            dockerfile: Dockerfile

        ports:

            - 8000:80
